From d4402cae9beeaafe3b45e2885fd97d2f99e58d3c Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 31 2020 02:47:58 +0000
Subject: [PATCH 213/2232] Release 0.2.1


---

diff --git a/Cargo.toml b/Cargo.toml
index 63a3a94..2cc6fff 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.2.0" # remember to update html_root_url
+version = "0.2.1" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge02"
@@ -18,7 +18,7 @@ travis-ci = { repository = "dtolnay/cxx" }
 anyhow = "1.0"
 cc = "1.0.49"
 codespan-reporting = "0.9"
-cxxbridge-macro = { version = "=0.2.0", path = "macro" }
+cxxbridge-macro = { version = "=0.2.1", path = "macro" }
 link-cplusplus = "1.0"
 proc-macro2 = { version = "1.0", features = ["span-locations"] }
 quote = "1.0"
diff --git a/cmd/Cargo.toml b/cmd/Cargo.toml
index aef31f6..d100adc 100644
--- a/cmd/Cargo.toml
+++ b/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.2.0"
+version = "0.2.1"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 635d7cc..9456cda 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.2.0"
+version = "0.2.1"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index dfd3414..28f113a 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -337,7 +337,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.1.2")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.2.1")]
 #![deny(improper_ctypes)]
 #![allow(
     clippy::declare_interior_mutable_const,
